
Redmine - Defect #209

cvs repository can't show files

2008-02-01 05:57 - Iñaki Ibarrola

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

When a file is clicked in the repository view Redmine that the file doesn't exist in the repository.

CVS 1.12.13 is bieng used.

This is the server output when tryng to access the file:

cvs rls: Listing module: `Module/file.xml'

cvs [rls aborted]: received abort signal

cvs: ls.c:400: ls_fileproc: Assertion `p' failed.

History

#1 - 2008-02-04 11:45 - Iñaki Ibarrola Atxa

CVS 1.12.13 was being used in the client side, but it is neccesary also to use it in the server side. I've updated it in the server side and it works ok

now.

I am the bug reporter but I can't close it due the change fron RubyForge, please close it.

#2 - 2008-02-16 19:11 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

OK, thanks for the feedback.
